apiVersion: apps/v1beta2
kind: DaemonSet
metadata:
  name: daemonSet-test
spec:
  selector:
    matchLabels:
      app: ds
  template:
    metadata:
      labels:
        app: ds
    spec:
      containers:
      - name: main
        image: 8294503/java-probe:v1

